Subject: Ticket Assigned - pod 9572322900
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Jun 2022 04:10:40 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  pod 9572322900 prashant more                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  prashant more Bot:  Hi Prashant More ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9572322900 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0566801544            07:59 AM, 02nd Jun                     prashant more                    tracking status order deliverd           08:00 AM, 02nd Jun                     prashant more                    but i am not received packet           08:01 AM, 02nd Jun                   Mohammed                    Hi Prashant, Good morning, thank you for contacting us. I'm Mohammed .I will be happy to help you.           08:01 AM, 02nd Jun                     prashant more                    hi good morning sir           08:01 AM, 02nd Jun                     prashant more                    my order tracking status is packet deliverd but i am not recived packet           08:02 AM, 02nd Jun                     prashant more                    and no body call me           08:02 AM, 02nd Jun                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           08:03 AM, 02nd Jun                   Mohammed                   Is there anything else may I assist you?           08:06 AM, 02nd Jun                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           08:09 AM, 02nd Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4437580